1754614157026
16636,0.0.0
6667,0.0.0
17478,0.0.0
13689,0.0.0
4753,0.0.0
12961,0.0.0
18088,0.0.0
19794,0.0.0
22645,0.0.0
842,0.0.0
852,0.0.0
1814,0.0.0
15856,1.14.0
16628,0.0.0
22655,0.0.0
19694,0.0.0
18860,0.0.0
1646,1.14.0
9180,0.0.0
6588,0.0.0
780,0.0.0
10292,0.0.0
11657,0.0.0
21216,0.0.0
20408,0.0.0
17296,1.23.0
6609,0.0.0
9812,0.0.0
21265,0.0.0
22694,0.0.0
14349,0.0.0
2988,0.0.0
4811,1.23.0
18090,0.0.0
23467,0.0.0
18125,0.0.0
11597,0.0.0
16672,0.0.0
8880,0.0.0
15867,1.14.0
737,0.0.0
22615,0.0.0
6590,0.0.0
15020,0.0.0
11606,0.0.0
18875,1.14.0
21816,0.0.0
22894,1.14.0
20482,0.0.0
21283,1.14.0
96,0.0.0
12955,0.0.0
7322,1.14.0
3986,1.14.0
2346,0.0.0
5643,0.0.0
16653,0.0.0
130,0.0.0
1749,0.0.0
19736,0.0.0
185,1.14.0
15147,0.0.0
22691,1.14.0
5706,0.0.0
23462,0.0.0
4896,0.0.0
9650,0.0.0
22019,0.0.0
922,0.0.0
5663,0.0.0
20467,0.0.0
1520,0.0.0
1772,0.0.0
2371,0.0.0
4822,0.0.0
13023,0.0.0
6643,0.0.0
23437,0.0.0
10445,0.0.0
101,0.0.0
11045,0.0.0
14461,0.0.0
13020,0.0.0
13792,0.0.0
3102,0.0.0
7435,0.0.0
18909,0.0.0
128,0.0.0
2157,0.0.0
927,0.0.0
954,0.0.0
4874,0.0.0
7097,0.0.0
16680,0.0.0
10380,0.0.0
158,0.0.0
10995,0.0.0
10248,0.0.0
2300,1.23.0
14449,0.0.0
8239,1.14.0
7862,0.0.0
17469,0.0.0
9559,0.0.0
21289,0.0.0
14569,0.0.0
17573,0.0.0
16081,0.0.0
8305,0.0.0
19848,0.0.0
3255,0.0.0
20698,0.0.0
15307,0.0.0
19856,1.14.0
2586,0.0.0
9735,1.14.0
13814,0.0.0
22844,0.0.0
19866,1.23.0
206,1.14.0
21350,0.0.0
213,0.0.0
16185,0.0.0
22078,0.0.0
16067,0.0.0
11712,0.0.0
11772,0.0.0
1249,0.0.0
222,0.0.0
5796,0.0.0
22093,0.0.0
9642,0.0.0
17570,0.0.0
1044,0.0.0
11832,0.0.0
17828,1.23.0
22873,0.0.0
7549,0.0.0
19141,0.0.0
13172,1.14.0
14624,0.0.0
3067,0.0.0
9329,0.0.0
17633,0.0.0
19150,1.14.0
20707,0.0.0
13866,0.0.0
20764,0.0.0
5867,1.14.0
22723,0.0.0
3224,0.0.0
23593,0.0.0
14515,0.0.0
1833,0.0.0
22866,0.0.0
16208,0.0.0
19972,1.14.0
5967,0.0.0
2547,0.0.0
396,0.0.0
6925,0.0.0
19190,1.14.0
11210,0.0.0
17638,0.0.0
3287,1.23.0
6898,0.0.0
12528,1.14.0
2559,1.14.0
2531,0.0.0
1138,0.0.0
356,1.14.0
13953,0.0.0
14597,0.0.0
22936,1.14.0
9155,0.0.0
12544,0.0.0
15393,1.14.0
19625,0.0.0
4324,0.0.0
1258,0.0.0
4958,1.14.0
23570,0.0.0
16221,0.0.0
3417,1.14.0
11212,0.0.0
4773,0.0.0
2474,0.0.0
13995,0.0.0
10,0.0.0
20777,0.0.0
7625,0.0.0
14594,0.0.0
3385,0.0.0
9858,0.0.0
3399,0.0.0
10548,0.0.0
3498,0.0.0
473,0.0.0
597,0.0.0
23030,0.0.0
10603,0.0.0
14737,0.0.0
21593,0.0.0
5214,0.0.0
20031,0.0.0
23860,0.0.0
8041,0.0.0
14025,0.0.0
7690,1.14.0
20880,0.0.0
15450,0.0.0
18486,0.0.0
10567,0.0.0
21526,1.23.0
9259,0.0.0
22974,0.0.0
1291,0.0.0
4361,0.0.0
16923,1.14.0
5365,0.0.0
12587,1.14.0
469,0.0.0
1988,0.0.0
2629,1.14.0
2035,1.14.0
23718,0.0.0
1997,0.0.0
23774,0.0.0
11909,0.0.0
17827,0.0.0
2008,0.0.0
23786,1.14.0
16992,0.0.0
12656,0.0.0
7711,0.0.0
11920,0.0.0
11926,1.14.0
2663,0.0.0
2034,0.0.0
5183,0.0.0
3493,0.0.0
14713,0.0.0
23073,0.0.0
20069,0.0.0
8647,0.0.0
10733,0.0.0
3709,0.0.0
16346,0.0.0
6328,1.14.0
14775,0.0.0
21648,0.0.0
20136,1.14.0
20914,0.0.0
12050,0.0.0
15554,0.0.0
11364,0.0.0
9334,0.0.0
17850,0.0.0
550,0.0.0
20893,0.0.0
22329,0.0.0
10681,0.0.0
5319,1.14.0
5380,0.0.0
13353,0.0.0
18502,0.0.0
15520,0.0.0
5328,1.14.0
18463,0.0.0
1428,0.0.0
599,1.23.0
11348,0.0.0
11350,0.0.0
16330,0.0.0
15438,0.0.0
2762,1.23.0
19393,0.0.0
9370,1.14.0
9913,0.0.0
13438,0.0.0
17050,1.23.0
13388,0.0.0
6348,0.0.0
10005,0.0.0
20144,1.14.0
1405,0.0.0
10674,1.14.0
10025,0.0.0
4491,0.0.0
9351,0.0.0
22421,1.14.0
5458,0.0.0
662,0.0.0
12790,0.0.0
3891,0.0.0
8697,0.0.0
16572,0.0.0
16389,0.0.0
11399,0.0.0
9699,0.0.0
19452,0.0.0
13644,0.0.0
17924,0.0.0
20953,1.14.0
2779,1.14.0
21761,0.0.0
21765,0.0.0
14142,0.0.0
22775,0.0.0
3693,0.0.0
7804,0.0.0
3734,1.14.0
10065,0.0.0
5433,1.14.0
11050,0.0.0
14860,0.0.0
9393,0.0.0
3814,0.0.0
3748,0.0.0
23261,0.0.0
20284,0.0.0
17133,0.0.0
23950,0.0.0
7885,0.0.0
5462,0.0.0
17931,0.0.0
20316,0.0.0
14939,0.0.0
21813,0.0.0
22452,1.23.0
20201,0.0.0
14900,0.0.0
19476,0.0.0
9429,0.0.0
21778,0.0.0
12151,0.0.0
656,1.14.0
10833,1.14.0
14936,0.0.0
16525,0.0.0
19684,0.0.0
16666,0.0.0
18765,1.23.0
16531,1.23.0
13594,0.0.0
21097,1.14.0
18007,0.0.0
18697,0.0.0
7987,0.0.0
693,0.0.0
23015,0.0.0
5508,0.0.0
19506,1.14.0
16960,0.0.0
23307,0.0.0
2876,0.0.0
2875,0.0.0
19468,0.0.0
2225,0.0.0
5555,0.0.0
13712,0.0.0
10855,0.0.0
19513,0.0.0
11514,0.0.0
11515,0.0.0
7976,0.0.0
9489,0.0.0
18743,0.0.0
21118,0.0.0
16527,0.0.0
18747,0.0.0
13635,0.0.0
16583,0.0.0
10896,0.0.0
18057,0.0.0
21860,0.0.0
7210,0.0.0
19504,1.14.0
12062,0.0.0
7220,0.0.0
17112,1.23.0
13608,0.0.0
14983,0.0.0
10874,0.0.0
12202,1.14.0
16556,0.0.0
3744,0.0.0
8762,0.0.0
